1
0 3
0 28 4
0 22 4
249
214
212
204
1 22 7
248
240
224
222
208
200
201
2 32 9
47
45
49
43
41
39
33
17
11
3 24 6
138
128
126
122
118
103
1 39 4
4 24 12
149
148
146
144
141
127
121
111
107
106
104
100
5 22 11
246
243
231
234
217
215
211
206
207
202
203
6 24 9
145
147
143
135
136
133
124
119
105
7 26 12
199
192
185
182
179
176
171
160
164
154
156
152
2 33 3
8 39 13
99
98
95
93
94
83
74
70
68
55
56
59
58
9 32 13
48
44
40
27
29
26
16
18
13
12
3
7
1
10 26 9
198
195
190
191
188
168
163
159
153
